zoneminder (1.30.2-trusty-2016033001) trusty; urgency=medium

  * merge master

 -- Isaac Connor <iconnor@connortechnology.com>  Wed, 30 Mar 2016 14:09:48 -0400

zoneminder (1.30.2-trusty-2016032901) trusty; urgency=medium

  * filter fixes, merge options rework by Kyle

 -- Isaac Connor <iconnor@connortechnology.com>  Tue, 29 Mar 2016 12:27:57 -0400

zoneminder (1.30.2-trusty-2016030702) trusty; urgency=medium

  * 

 -- Isaac Connor <iconnor@connortechnology.com>  Mon, 07 Mar 2016 22:14:03 -0500

zoneminder (1.30.2-trusty-2016030701) trusty; urgency=medium

  * merge master. with telemetry

 -- Isaac Connor <iconnor@connortechnology.com>  Mon, 07 Mar 2016 21:47:53 -0500

zoneminder (1.30.2-trusty-2016022101) trusty; urgency=medium

  * merge zmtrigger fix

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 22 Feb 2016 09:15:53 -0500

zoneminder (1.30.2-trusty-2016021901) trusty; urgency=medium

  * zmtrigger improvements

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 19 Feb 2016 11:09:57 -0500

zoneminder (1.30.2-trusty-2016021701) trusty; urgency=medium

  * printout id, and ip address when failing to connect

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 17 Feb 2016 09:40:49 -0500

zoneminder (1.30.2-trusty-2016021001) trusty; urgency=medium

  * 

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 10 Feb 2016 13:06:09 -0500

zoneminder (1.29.111-trusty-2016020101) trusty; urgency=medium

  * Fix video download and use of Storage Areas

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 01 Feb 2016 13:42:06 -0500

zoneminder (1.29.111-trusty-2016011401) trusty; urgency=medium

  * fix timeline view for storageareas

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 14 Jan 2016 14:03:41 -0500

zoneminder (1.29.111-trusty-2016010801) trusty; urgency=medium

  * Add better debug and skip when event links are not just digits. Merge multi-server stuff from master.

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 08 Jan 2016 10:37:16 -0500

zoneminder (1.29.111-trusty-2016010401) trusty; urgency=medium

  *  include fix to rotate image dimensions when applying a rotation

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 04 Jan 2016 13:24:42 -0500

zoneminder (1.29.111-trusty-2016010101) trusty; urgency=medium

  * fix logging with multi-server

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 01 Jan 2016 17:11:09 -0500

zoneminder (1.29.111-trusty-2015123101) trusty; urgency=medium

  * Add log filtering from multi-server

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 31 Dec 2015 10:18:03 -0500

zoneminder (1.29.109-trusty-2015122401) trusty; urgency=medium

  * fix delete events not in database in zmaudit.pl

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 24 Dec 2015 12:38:05 -0500

zoneminder (1.29.109-trusty-2015122301) trusty; urgency=medium

  * todays release

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 23 Dec 2015 09:33:46 -0500

zoneminder (1.29.109-trusty-2015122202) trusty; urgency=medium

  * more object work and zmaudit

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Tue, 22 Dec 2015 13:13:56 -0500

zoneminder (1.29.109-trusty-2015122201) trusty; urgency=medium

  * merge multi-server, and master stuff, start work on zmaudit storage areas support

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Tue, 22 Dec 2015 11:11:44 -0500

zoneminder (1.29.109-trusty-2015122103) trusty; urgency=medium

  * Fixes

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 21 Dec 2015 15:20:15 -0500

zoneminder (1.29.109-trusty-2015122102) trusty; urgency=medium

  * fix deleting events

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 21 Dec 2015 14:49:12 -0500

zoneminder (1.29.109-trusty-2015122101) trusty; urgency=medium

  * Make zmfilter work.

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 21 Dec 2015 12:32:27 -0500

zoneminder (1.29.109-trusty-2015121803) trusty; urgency=medium

  * merge zmvideo improvements

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 18 Dec 2015 14:17:56 -0500

zoneminder (1.29.109-trusty-2015121802) trusty; urgency=medium

  * Add some missing files to the autoconf build

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 18 Dec 2015 12:14:08 -0500

zoneminder (1.29.109-trusty-2015121801) trusty; urgency=medium

  * 

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 18 Dec 2015 11:05:58 -0500

zoneminder (1.29.109-trusty-2015121701) trusty; urgency=medium

  * Merge master + better zmvideo

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 17 Dec 2015 15:11:18 -0500

zoneminder (1.29.0-trusty-2015112301) trusty; urgency=medium

  * apply fix for zms crash

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 23 Nov 2015 10:47:49 -0500

zoneminder (1.29.0-trusty-2015110601) trusty; urgency=medium

  * add a FIONREAD test on timeout

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 22 Jul 2015 09:55:37 -0400

zoneminder (1.29.0-trusty-2015072201) trusty; urgency=medium

  * add AnalysisFPS

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 22 Jul 2015 09:55:37 -0400

zoneminder (1.29.0-trusty-2015071601) trusty; urgency=medium

  * Merge master and zmtrigger

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 16 Jul 2015 13:15:58 -0400

zoneminder (1.29.0-trusty-38) trusty; urgency=medium

  * Merge master

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Tue, 14 Jul 2015 10:15:00 -0400

zoneminder (1.29.0-trusty-37) trusty; urgency=medium

  * merge master api stuff, set sleep after failure to capture to 5000 instead of 5000000

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 19 Jun 2015 09:59:54 -0400

zoneminder (1.29.0-trusty-36) trusty; urgency=medium

  * Detect select interuption when no action on our fd

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 28 May 2015 09:35:59 -0400

zoneminder (1.29.0-trusty-35) trusty; urgency=medium

  * better logging

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Fri, 22 May 2015 15:30:42 -0400

zoneminder (1.29.0-trusty-34) trusty; urgency=medium

  * Faster shutdown and changes to ReadData

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 21 May 2015 15:54:47 -0400

zoneminder (1.29.0-trusty-33) trusty; urgency=medium

  * update zmaudit some more

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Thu, 14 May 2015 13:44:35 -0400

zoneminder (1.29.0-trusty-32) trusty; urgency=medium

  * merge zmaudit_updates1

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 13 May 2015 15:51:56 -0400

zoneminder (1.29.0-trusty-31) trusty; urgency=medium

  * Merge some fixes and zmaudit improvements

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Wed, 13 May 2015 15:16:19 -0400

zoneminder (1.29.0-trusty-27) trusty; urgency=medium

  * fflush logs, merge master.

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Mon, 30 Mar 2015 19:28:05 -0400

zoneminder (1.29.0-vivid-26) vivid; urgency=medium

  *  logging improvements, merge RedData changes

 -- Isaac Connor <iconnor@connortechnology.com>  Wed, 04 Mar 2015 16:39:19 -0500

zoneminder (1.29.0-vivid-25) vivid; urgency=medium

  * some change to ReadData

 -- Isaac Connor <iconnor@connortechnology.com>  Mon, 02 Mar 2015 12:57:16 -0500

zoneminder (1.29.0-utopic-24) utopic; urgency=medium

  * merge local_raw

 -- Isaac Connor <iconnor@connortechnology.com>  Mon, 23 Feb 2015 17:49:36 -0500

zoneminder (1.29.0-trusty-23) trusty; urgency=medium

  * more onvif merges, fix to zmfilter

 -- Isaac Connor <iconnor@testing.internal.point-one.com>  Sat, 21 Feb 2015 16:17:01 -0500

zoneminder (1.29.0-trusty-22) trusty; urgency=medium

  * updates from master: merge onvif, default to classic if skin not defined.

 -- Isaac Connor <iconnor@connortechnology.com>  Thu, 19 Feb 2015 18:14:58 -0500

zoneminder (1.29.0-utopic-21) utopic; urgency=medium

  * updates from master, improve monitor probing and support TRENDnet cameras

 -- Isaac Connor <iconnor@connortechnology.com>  Tue, 17 Feb 2015 14:18:52 -0500

zoneminder (1.29.0-wheezy-20) wheezy; urgency=medium

  * zmaudit.pl improvements - double check db before deleting fs event

 -- Isaac Connor <iconnor@connortechnology.com>  Wed, 04 Feb 2015 11:09:22 -0500

zoneminder (1.29.0-utopic-18) utopic; urgency=medium

  * RTSP Timeout fixes

 -- Isaac Connor <iconnor@connortechnology.com>  Wed, 28 Jan 2015 13:49:16 -0500

zoneminder (1.29.0-utopic-17) utopic; urgency=medium

  * Merge master, use new split-up debian build

 -- Isaac Connor <iconnor@connortechnology.com>  Mon, 26 Jan 2015 11:21:07 -0500

zoneminder (1.28.0+nmu1) testing; urgency=medium

  * Non-maintainer upload
  * Split the debian package into several packages
  * Switch to native source format

 -- Emmanuel Papin <manupap01@gmail.com>  Thu, 15 Jan 2015 20:00:08 +0100

zoneminder (1.28.0-0.2) testing; urgency=medium

  * Non-maintainer upload.
  * Upstream release for debian jessie
  * Package dependencies updated
  * debhelper version upgraded
  * Standards-Version upgraded
  * Use debhelper commands instead of standard commands
  * Install man pages in /usr/share/man (patch added)
  * Switch to quilt
  * Switch to systemd
  * Some lintian fixes

 -- Emmanuel Papin <manupap01@gmail.com>  Wed, 26 Nov 2014 00:26:01 +0100

zoneminder (1.28.0-0.1) stable; urgency=medium

  * Release

 -- Isaac Connor <iconnor@connortechnology.com>  Fri, 17 Oct 2014 09:27:22 -0400

zoneminder (1.27.99+1-testing-SNAPSHOT2014072901) testing; urgency=medium

  * improve error messages
  * Make zmupdate re-run the most recent patch so that people running the daily builds get their db updates

 -- Isaac Connor <iconnor@connortechnology.com>  Tue, 29 Jul 2014 14:50:20 -0400

zoneminder (1.27.0+1-testing-v4ltomonitor-1) testing; urgency=high

  * Snapshot release - 

 -- Isaac Connor <iconnor@connortechnology.com>  Wed, 09 Jul 2014 21:35:29 -0400
